
@media screen and (min-width: 1200px)    {
.wrap0 ul.menu
{
	position: fixed;
	right: 0;
	bottom: 0;
	z-index: 2;
	padding:0px;
	margin-top:-300px;
	list-style:none;
	position:absolute;
	position-right:0;
	top: 50%;
}

.wrap0 ul.menu li a
{
	margin:0px;
	width:290px;
	text-align:left;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	
}

.wrap0 ul.menu li a:hover
{
	margin:0px;
	width:290px;
	text-align:left;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	background-color:#000;
	
}

.wrap0 ul.menu li.menu01 a
{
	background-image: url(../img/our_misshion.png);
	padding:40px 0px 10px 30px;
	background-repeat:no-repeat;
}

.wrap0 ul.menu li.menu02 a
{
	background-image:url(../img/mainplace_company.png);
	padding:40px 0px 10px 30px;
	background-repeat:no-repeat;
}

.wrap0 ul.menu li.menu03 a
{
	background-image: url(../img/mainplace_building.png);
	padding:40px 0px 10px 30px;
	background-repeat:no-repeat;
}

.wrap0 ul.menu li.menu04 a
{
	background-image: url("../img/place_hotel.png");
	padding:40px 0px 10px 30px;
	background-repeat:no-repeat;
}

.wrap0 ul.menu li.menu05 a 
{
	background-image: url(../img/yachiyo.png);
	padding:40px 0px 10px 30px;
	background-repeat:no-repeat;
}

.wrap0 ul.menu li.menu06 a
{
	background-image: url(../img/kimura.png);
	padding:40px 0px 10px 30px;
	background-repeat:no-repeat;
}

.wrap0 ul.menu li.menu07 a
{
	background-image: url(../img/jpc.png);
	padding:40px 0px 10px 30px;
	background-repeat:no-repeat;
}

.wrap0 ul.menu li.menu08 a
{
	background-image: url(../img/link_place.png);
	padding:0px 0px 0px 30px;
	margin-top:10px;
	background-repeat:no-repeat;
	text-indent:-9999px;
	height:81px;
}

.wrap0 ul.menu li.menu09 a
{
	background-image: url(../img/soon.png);
	padding:0px 0px 0px 30px;
	background-repeat:no-repeat;
	text-indent:-9999px;
	margin-top:20px;
	height:81px;
}

}


@media screen and (max-width: 1199px)    {
.wrap0 ul.menu
{
	display:none;
}

}



nav{
	background-color:#fff;
	width:100%;
	box-shadow:0px 3px 3px rgba(0,0,0,0.2);
	position: fixed;
	z-index: 10;
	min-width:1040px;
	}

nav .logo a{
	background-image: url(../img/logo.png);
	width:56px;
	height:54px;
	float:left;
	display:block;
	margin:20px 20px 0px 20px;
	text-indent:-9999px;
	overflow:hidden;
}

nav .info a{
	float:right;
	display:block;
	margin:50px 20px 0px 0px;
	color:#8B6239;
	text-decoration:none;
	font-size:14px;
}

nav .gallery_btn a{
	float:right;
	display:block;
	margin:28px 20px 0px 0px;
}

nav .gallery_btn img{
	width: 160px;
	height: 41px;
}

nav ul.gmenu{
	height:90px;
	margin:0;
	z-index: 10;
	}
	

nav ul.gmenu li.menu{
	list-style:none;
	float:left;
	margin:50px 20px 0px;
	text-decoration:none;
	display:block;
	height:40px;
	font-size:14px;
	}

nav ul.gmenu li .on{
	color:#000;
	font-weight: lighter;
	}

nav ul.gmenu li a{
	text-decoration:none;
	color:#808080;
	}

nav ul.gmenu li a:hover{
	text-decoration:none;
	color:#000;
	}

nav ul.gmenu li ul {
	float: left;
	padding: 3px 0;
	margin-top:50px;
	position: absolute;
	left: 0;
	top:25px;
	display: none;
	background-image:url(../img/menu_bg.png);
	background-repeat: repeat;
	color: #fff;
	width:100%;
	box-shadow:0px 3px 3px rgba(0,0,0,0.2);
	font-size:12px;
	z-index: 9;
}

nav ul.gmenu li:hover ul { display: block; }
nav ul.gmenu li ul a {
	display: inline;
	padding:0px 0px;
	
	}
	
nav ul.gmenu li ul .on {
	text-decoration: none;
	color:#000;
	font-weight: lighter;
	}
	

nav ul.gmenu li ul li a:hover {
	text-decoration: none;
	color:#000;
	font-weight: lighter;
	}

nav ul.gmenu li ul li{
	list-style:none;
	float:left;
	margin:20px 15px 0px 0px;
	color:#808080;
	text-decoration:none;
	display:block;
	}

nav ul.gmenu li ul#sub01 {
	padding-left:155px;
}

nav ul.gmenu li ul#sub02 {
	padding-left:290px;
}

nav ul.gmenu li ul#sub03 {
	padding-left:435px;
}

nav ul.gmenu li ul#sub04 {
	padding-left:550px;
}


nav ul.gmenu li input{
	border: none;
	border-radius: 50%;
	width: 10px;
	height: 12px;
	cursor:pointer;
	text-indent: 250px;
	}
	


